body {

}
@media all and (min-width:768px) {
	.exhibit{
		display:none;
	}
	.menu-exhibit {
		display:none;
	}
}
@media all and (max-width:768px) {
	.menu-hide {
		display:none;
	}	
	.menu-exhibit {
		display:block;
	}
	.hide{
		display:none;
	}
	.exhibit{
		display:block;
	}
	.tips-left{
		display:none !important;
	}
	.iframeone {
		width:100%;
		height:770px;
		border:none;
	}
	.iframetwo {
		width:100%;
		height:515px;
		border:none;
	}
	.one {
		display:none !important
	}
	.two {
		display:block !important
	}
	.bg-gray{
		height: 1000px !important;
	}
	.bg-gray1{
		height: 560px !important;
	}
	.bg-gray,.wrapper {
		width:auto !important;
		max-width:1200px;
		min-width:auto;
		overflow:hidden;
	}
	.bg-gray1,.wrapper {
		width:auto !important;
		max-width:1200px;
		min-width:auto;
		overflow:hidden;
	}
	.bg-gray2,.wrapper {
		width:auto !important;
		max-width:1200px;
		min-width:auto;
		overflow:hidden;
	}
	.bg-gray2 {
		height:100%;
	}
	.bg-gray3,.wrapper {
		width:auto !important;
		max-width:1200px;
		min-width:auto;
		overflow:hidden;
		height:100%;
	}
	.bg-gray3{
		height:650px;
	}
	.slideTxtBox .bd {
		height:auto !important;
	}
	.middle .middle-section {
		height:auto !important;
		display:inherit;
		padding:0 !important;
	}
	.icon-wall .quickFlip {
		width:33% !important
	}
	.slideTxtBox {
		width:auto !important;
		max-width:1200px;
		margin-top:0 !important
	}
	.icon-wall .icon-refresh {
		width:33% !important;
		height:90px !important;
	}
	.icon-wall .quickFlip {
		margin-right:1px !important;
		margin-bottom:1px !important;
	}
	.middle .middle-left{
		margin-left:0px !important;
	}
	.middle .middle-left,.middle .middle-right {
		display:inherit;
		width:100% !important;
		height:auto;
	}
	.slideGroup,.groups,.table_right dl dd {
		width:auto;
		margin-left:20%;
		height:auto;
	}
	.slideGroup,.groups {
		width:100%;
		padding-left:0px !important;
	}

	.middle .middle-right .content-wrap {
		margin-left:0 !important;
	}
	.hdjszy>span {
		font-size:18px !important;
	}
	.hdjszy ul li {
		margin:0 10px !important;
	}
	.multipleColumn .bd ul {
		width:100%;
		height:auto;
	}
	.multipleColumn {
		height:auto;
		width:auto;
	}
	.middle .title span {
		font-size:18px;
	}
	.middle .title {
		background:#eee;
		margin:10px 0;
		height:40px;
		line-height:40px;
	}
	.middle .title ul li a {
		float:right;
		margin-right:10px;
	}
	.multipleColumn .bd ul li .pic img {
		width:150px;
		height:auto;
	}
	.shce_info {
		float:inherit !important;
		margin:0 !important;
	}
	.shce_info img {
		width:100%;
		height:50px;
	}
	.groups {
		border-left:none;
		border-right:none;
		margin-left:0px;
		overflow:hidden;
	}
	.table_left {
		width:40%
	}
	.table_right {
		width:100%
	}
	.table_left dl,.table_right dl {
		width:49%;
		border:1px solid #ccc;
	}
	.professionalSlieGroup {
		width:100%;
	}
	.menu {
		width:100% !important;
		overflow-x:scroll;
		white-space:nowrap !important;
		border-bottom:solid 2px #005bac;
		background:#005bac;
		
	}
	.menu .nav {
		float:inherit;
		/*width:100%;*/
		overflow-x:scroll;
		white-space:nowrap !important;
	}
	.menu .nav::-webkit-scrollba {
		height:1px;
	}
	.lunbo {
		width:100% !important;
		height:auto !important;
		min-height:200px !important;
	}
	.lunbo .swiper-slide img {
		width:100%
	}
	.navbar .logo img {
		width:100%;
		height:auto;
	}
	.navbar .logo {
		width:120px;
		height:auto;
		margin-left:10px;
		display:none;
	}
	.navbar {
		display:none;
	}
	.navbar .search-wrap .nav {
		width:auto !important;
	}
	.navbar .search .search-wrap .nav .li span {
		padding:0 5px !important
	}
	.navbar .search .navbar-search-group {
		float:left;
		width:100%
	}
	.s_ipt {
		width:98% !important;
		padding-right:0 !important
	}
	.section {
		display:inherit;
		margin-top:0px !important;
	}
	.section .section-item {
		display:block;
		position:relative;
	}
	#lazyload_1 {
		width:auto;
		height:190px;
		z-index: 999;
	}
	#lazyload_1 .content ul li {
		width:auto;
		height:auto;
	}
	.topic li img {
		width:100%;
	}
	#lazyload_2,.menu .title {
		display:none;
	}
	#lazyload_1 .content ul li a {
		width:auto;
		height:190px;
	}
	.topic ul li {
		width:calc((100% - 20px) /2);
		margin:5px;
	}
	.middle {
		margin-top:10px !important;
		width:99% !important;
		padding:0 !important;
	}
	.middle .title ul {
		right:0px !important;
		top:0px !important;
	}
	.topic ul li,.dataShowBox .bd {
		height:auto;
	}
	.menu .nav {
		padding:0
	}
	.menu .nav .li,.slideTopPicGroup,#lazyload_3,.dataShowBox,.dataShowBox .bd ul li a,.techEntry,#lazyload_3 .content ul li {
		width:auto !important
	}
	.menu .nav .li a {
		padding:0 15px;
	}
	.section-item_width_240,.sidebar {
		width:auto !important;
		height:auto;
		border:none;
	}
	.sidebar ul li {
		padding-top:0
	}
	.dataShowBox,.slideTopPicGroup {
		padding:0
	}
	.dataShowBox .hd,.slideTopPicGroup {
		background:#eee;
	}
	.techEntry img {
		width:100%;
		height:60px;
	}
	.dataShowBox .bd ul li a img {
		width:100%;
		height:auto;
	}
	.slideTopPicGroup .parHd {
		margin-top:10px;
	}
	.chartWrap,.dataShowBox,.chartWrap {
		border:none;
	}
	.sidebar ul li {
		padding-top:0
	}
	.table_right dl dt {
		display:block;
		width:100%;
		text-align:center;
		margin-top:10px;
		padding-top:0;
		margin-left:0;
	}
	.table_right dl dd h5,.table_right dl dd {
		margin-top:0
	}
	.slideGroup .parBd .slideBox {
		padding:10px;
		height:auto;
	}
	.slideGroup .parHd ul {
		padding-left:10px;
	}
	.slideGroup .parBd .slideBox ul {
		padding:10px 15px 0px 0;
	}
	.slideGroup .parBd .slideBox ul li {
		overflow:hidden;
	}
	.gap-30 {
		display:none
	}
	.multipleColumn .bd ul li .anchor a {
		width:150px;
	}
	.multipleColumn .bd ul li {
		margin-right:0
	}
	.s_btn_wr.s_btn_wr--default,.s_btn_wr {
		width:20% !important
	}
	.s_ipt_wr {
		width:58%
	}
	.s_btn_wr.s_btn_wr--default,.s_ipt,.s_ipt_wr {
		float:left
	}
	.s_btn {
		width:100% !important
	}
	.sidebar ul li .content span {
		width:16.5%;
	}
	.navbar .search .search-wrap .nav .li .more {
		display:none;
	}
	.navbar .search {
		display:inherit !important
	}
	.middle-info {
		width:100%
	}
	.left-info {
		margin-top:10px;
	}
	.slideTxtBox .hd {
		background:#eee !important
	}
	.hdjszy {
		background-color:#ffffff;
		height:auto !important;
		line-height:30px !important;
	}
	.solid{
		width:100% !important;
		height:300px !important;
	}
	.solid2{
		width:100% !important;
		height:320px !important;
	}
	.soilid .more{
		font-size:12px;
		margin-left:145px;
	}
	.jszylistul li {
		width: 100%;
		float: left;
		overflow: hidden;
		width: calc((100% - 22px)/2);
		margin-right: 10px;
		margin-bottom: 20px;
	}
	.wrap5_bottom{
		height: 104px !important; 
		margin-top: 250px !important;
	}
	a.meanmenu-reveal {
	  padding: 20px 15px 0 0;
	  margin-top: 3px;
	}
	.nav {
		position: relative;
		background-color: #f4f5f6;
		height: 40px;
	}
	.swiper-container {
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		list-style: none;
		padding: 0;
		z-index: 1;
	}
	.nav-list {
	  overflow: hidden;
		overflow-x: hidden;
	  overflow-x: scroll;
	  white-space: nowrap;
	  display: flex;
	  height: 40px;
	  align-items: center;
	}
	.swiper-container-android .swiper-slide, .swiper-wrapper {
	  -webkit-transform: translate3d(0,0,0);
	  transform: translate3d(0,0,0);
	}
	.swiper-wrapper {
	  position: relative;
	  width: 100%;
	  height: 100%;
	  z-index: 1;
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-transition-property: -webkit-transform;
	  transition-property: -webkit-transform;
	  -o-transition-property: transform;
	  transition-property: transform;
	  transition-property: transform,-webkit-transform;
	  -webkit-box-sizing: content-box;
	  box-sizing: content-box;
	}
	.selected {
	  font-weight: bold;
	  color: #f85959;
	}
	.nav-a {
	  color: #505050;
	  text-decoration: none;
	  font-size: 16px;
	  margin: 0px;
	  padding: 0 10px;
	  line-height: 28px;
	  display: inline-block;
	  width: auto !important;
	  height: 100%;
	  overflow: hidden;
	  position: relative;
	  text-align: center;
	}
	.swiper-slide {
	  -webkit-flex-shrink: 0;
	  -ms-flex-negative: 0;
	  flex-shrink: 0;
	  width: 100%;
	  height: 100%;
	  position: relative;
	  -webkit-transition-property: -webkit-transform;
	  transition-property: -webkit-transform;
	  -o-transition-property: transform;
	  transition-property: transform;
	  transition-property: transform,-webkit-transform;
	}
	.nav-list {
	  white-space: nowrap;
	}
	.swiper-container {
	  list-style: none;
	}

}